Aller au contenu
cris

Plex Media Player

Messages recommandés


Description: Best media playback engine for your Plex Server Plex Media Player build around the knapsu AppImage version
Créateur: QoolBox

Partager ce message


Lien à poster
Partager sur d’autres sites

Hi all,

Why do you limit pmp to QTS 4.4 firmware ? This firmware is not THAT deployed, as most of us are using QTS 4.3.5. Are you foreseeing a version for not-that-old-previous firmware ? SO we might use it ?

Nico

 

Partager ce message


Lien à poster
Partager sur d’autres sites
35 minutes ago, bridjee said:

This player, crashes when playing live or recorded TV through the DVR function on Plex

Given that your apparently are running a x53 NAS, are you already on QTS 4.4.0 and HD Station 4.x as required by the package?

Partager ce message


Lien à poster
Partager sur d’autres sites

Hi, I have a TS-251 running QTS 4.3.6 .0776, I manually installed HD Station 4.0.1 and Plex Media Player 2.24.0.924. Everything seems to work so far, except passthrough.

If PMP tries to play a movie with an audio track which format is ticked in the audio settings, it instantly crashes and goes back to the HD Station home screen.  I can't find anything interesting in the Plex Media Player logs. I previously had PlexMediaPlayer 2 v2.20.0 provided by father_mande and passthrough worked fine with the same settings.

What can I try to make it work?

Partager ce message


Lien à poster
Partager sur d’autres sites

A new version is now available on the repository
Version: 2.25.0.940

Partager ce message


Lien à poster
Partager sur d’autres sites
Le 12/01/2019 à 13:06, cris a dit :


A new version is now available on the repository
Version: 2.25.0.940
 

what is the reason to drop 4.3.6 support? First we lose Father Mande's support and now we lose compatibility?

Partager ce message


Lien à poster
Partager sur d’autres sites

Bonjour à tous,

J'essaie en français (et je ferais la traduction pour mes amis anglophones :D)  : Pourquoi ce logiciel, mis à jour régulièrement, est uniquement disponible pour la version 4.4 de Qnap qui est en bêta pour la plupart des NAS ?

Nous avions jusque là une version non officielle, certes, mais fonctionnelle et supportée (en best effort)... et dont toute référence en a été supprimée :(

Bref, nous aimerions bien utiliser PMP ;) et on aimerait un peu de support, si quelqu'un du forum nous lit qu'il nous réponde ????

Sinon tant pis :(

Partager ce message


Lien à poster
Partager sur d’autres sites

Hi all,

A few explanations I got from developer : This package needs HDStation 4 to get the Ubuntu version needed for Appimage format this Plex module uses (cf. Linux Appimage packager web page https://knapsu.eu/plex/

HDStation 4 will be deployed with next QTS and it seems that this new version will be available soon (what amount of time does "soon" represents is the essence of the question :rolleyes:) ?

I guess we have to wait & see !

Partager ce message


Lien à poster
Partager sur d’autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant

×